@import url("reset.css");
@import url("lib.css");
@import url("960.css");
@import url("flash_erros.css");
@import url("mobile.css");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;600;800&display=swap");

body {
  margin: 0 !important;
  font-family: "Montserrat", arial, sans-serif !important;
  font-size: 0.95em;
  color: #777 !important;
  overflow-x: hidden !important;
}

p {
  line-height: 170% !important;
  margin-bottom: 20px !important;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 800;
}

#container_topo {
  background: url("../images/header/bg.jpg") repeat-x top center;
}

#container_topo .container_16 {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

#menu {
  font-family: "Montserrat", sans-serif;
  text-align: center;
  text-transform: none;
  height: 38px;
}

#menu ul {
  margin-left: auto;
  margin-right: auto;
}

#menu li {
  display: inline;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 13px;
  padding-bottom: 14px;
}

#menu li a {
  display: inline-block;
  text-decoration: none;
  color: #bbd1f7;
  padding-top: 0;
  padding-bottom: 13px;
  border-top: 4px solid transparent;
  font-size: 1.1em;
  font-weight: 600;
  letter-spacing: 1px;
}

#menu li a:hover {
  color: #fff13c;
  border-bottom: 5px solid #fff13c;
}

.bold {
  font-weight: 700;
}

.botao,
input[type="submit"] {
  background: #000;
  color: #fff;
  border: none;
  padding: 3px 6px;
  font-weight: bold;
  border-radius: 5px;
}

.botao:hover {
  color: white;
  text-decoration: none;
  background: #000;
}

#busca input[type="submit"]:hover,
input[type="submit"]:hover,
.botao:hover {
  background: #000;
}

input[type="text"],
textarea {
  background: #fff !important;
  color: #2c1f08 !important;
  border: 1px solid #ccc !important;
  font-size: 0.8em;
}

textarea {
  height: 80px !important;
}

hr {
  border: none !important;
  border-bottom: 1px solid #ddd !important;
}

.yiiPager .page .selected {
  background: #b3a439 !important;
}

ul.yiiPager {
  font-size: 11px;
  border: 0;
  margin: 0;
  padding: 0;
  line-height: 100%;
  display: inline;
}

ul.yiiPager li {
  display: inline;
}

ul.yiiPager a:link,
ul.yiiPager a:visited {
  border: solid 1px #b3a439 !important;
  font-weight: bold;
  color: #b3a439 !important;
  padding: 1px 6px;
  text-decoration: none;
}

ul.yiiPager .page a {
  font-weight: normal;
}

ul.yiiPager a:hover {
  border: solid 1px #fff !important;
}

ul.yiiPager .selected a {
  background: #8e7f11 !important;
  color: #000 !important;
  font-weight: bold;
}

ul.yiiPager .hidden a {
  border: solid 1px #000;
  color: #888888;
}

/**
 * Hide first and last buttons by default.
 */
ul.yiiPager .first,
ul.yiiPager .last {
  display: none;
}

.texto-verde {
  color: #009a4f;
}

.texto-verde-claro {
  color: #ff8900;
}

.texto-dourado {
  color: #cda52b;
}

#barra-cinza {
  height: 10px;
  background: #cecece;
}

hr {
  border: none !important;
  border-bottom: 1px solid #ddd !important;
  margin-top: 25px !important;
  margin-bottom: 10px !important;
}

#endereco h2,
#endereco h3 {
  color: #437241;
  font-family: "Arvo", serif;
  margin: 0 !important;
  padding: 0 !important;
  line-height: normal;
}

#endereco h2 {
  font-weight: 600 !important;
  font-size: 1.5em !important;
}

#endereco h3 {
  font-weight: 300;
  font-size: 0.9em;
}

#endereco p {
  margin-bottom: 20px;
  margin-top: 20px;
  font-size: 0.9em;
  line-height: normal;
}

#telefones {
  margin-top: 60px;
}

#rodape {
  border-top: 1px solid #eee;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 0.9em;
  text-align: left;
  background: #f1f8f9;
}

#rodape h2 {
  padding: 0 !important;
  margin: 0 !important;
  line-height: normal;
}

#rodape .form h2 {
  margin-bottom: 10px !important;
}

#rodape .form p {
  margin-bottom: 0;
}

#contato p {
  font-size: 0.9em;
}

#contato input[type="text"],
#contato textarea {
  width: 280px;
}

#rodape a {
  color: #00814a !important;
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
}

#rodape {
  color: #00506e;
}

#rodape .menu li {
  display: inline-block;
  padding-right: 6px;
}

#atendimento {
  text-align: center;
  background: #f7ead7;
  margin-top: 20px;
  padding: 6px 0;
  height: 20px;

  color: #d59134;
  letter-spacing: 1px;
}

#atendimento a {
  color: #d59134;
}

#topo {
  margin-top: 20px;
}

#detalhe-topo {
  margin-top: 20px;
  border-top: 1px solid #d7c8c7;
  text-align: center;
}

#detalhe-topo img {
  position: absolute;
  margin-top: -1px;
  margin-left: -100px;
}

#rodape hr {
  border-color: #cde2e5 !important;
}

#unidades li {
  border-right: 1px solid #cde2e5;
}

#social-media {
  margin-top: -24px;
}

#social-media p {
  color: #d8e1f0 !important;
}

#social-media li {
  display: inline;
}

#social-media ul {
  text-align: left;
  margin: 0 !important;
  padding: 0 !important;
}
